@-webkit-keyframes animate-text {
  0% {
    -webkit-transform: translateY(10%);
            transform: translateY(10%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes animate-text {
  0% {
    -webkit-transform: translateY(10%);
            transform: translateY(10%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
.footer-main {
  background-color: #003A96;
  color: #fff;
  padding: 170px 0 50px;
}
.footer-main .site-logo {
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
}
.footer-main .footer-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 50px 10px;
}
@media (max-width: 991.98px) {
  .footer-main .footer-container {
    grid-template-columns: 1fr;
    grid-gap: 20px;
  }
  .footer-main .footer-container .site-logo {
    max-width: 257px;
    display: inline-block;
  }
}
@media (max-width: 767.98px) {
  .footer-main .footer-container {
    justify-items: center;
  }
}
.footer-main .footer-container a {
  color: #fff;
}
.footer-main .social-media-links--platforms {
  padding-left: 0;
  margin: 0;
  height: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.footer-main .social-media-links--platforms a {
  width: 50px;
  height: 50px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  color: #fff;
  background: #003079;
  border-radius: 50%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer-main .social-media-links--platforms a i {
  font-size: 20px;
}
.footer-main .social-media-links--platforms a:hover {
  background: #CF7F00;
}
@media (max-width: 767.98px) {
  .footer-main .menu--footer {
    width: 100%;
    padding: 10px 0;
  }
}
.footer-main .menu--footer .menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  -webkit-box-align: unset;
      -ms-flex-align: unset;
          align-items: unset;
}
.footer-main .menu--footer .menu li {
  padding: 0;
}
.footer-main .menu--footer .menu a {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
}
.footer-main .menu--footer .menu a:hover {
  text-decoration: underline;
}
.footer-main .menu--footer .menu .menu {
  margin-top: 10px;
}
@media (max-width: 767.98px) {
  .footer-main .menu--footer .menu .menu {
    display: none;
  }
}
.footer-main .menu--footer .menu .menu a {
  font-weight: 400;
  font-size: 16px;
}
.footer-main .menu--footer .menu li {
  padding: 10px 0;
}
.footer-main address {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 60px;
}
@media (max-width: 767.98px) {
  .footer-main address {
    margin-bottom: 10px;
  }
  .footer-main address span:first-child {
    margin-bottom: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
  }
}
.footer-main .footer-contact-btn a {
  background-color: #003079;
  border-radius: 40px;
  padding: 10px 40px;
  font-weight: 500;
  display: inline-block;
  margin-bottom: 15px;
  -webkit-transition: background-color ease-in-out 0.15s;
  transition: background-color ease-in-out 0.15s;
}
.footer-main .footer-contact-btn a:hover {
  background-color: #CF7F00;
  -webkit-transition: background-color ease-in-out 0.15s;
  transition: background-color ease-in-out 0.15s;
}
@media (max-width: 767.98px) {
  .footer-main #block-siteinformation {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
    width: 100%;
    padding: 0;
  }
}

.footer-bottom-container {
  display: grid;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  grid-gap: 25px;
  grid-template-columns: 220px -webkit-max-content auto;
  grid-template-columns: 220px max-content auto;
  grid-template-rows: auto;
  padding: 20px 0 60px;
}
@media (max-width: 1199.98px) {
  .footer-bottom-container {
    padding: 20px 20px 60px 20px !important;
  }
}
@media (max-width: 991.98px) {
  .footer-bottom-container {
    grid-gap: 15px;
    grid-template-columns: 100%;
    justify-items: center;
  }
  .footer-bottom-container img {
    width: 220px;
  }
}
.footer-bottom-container p {
  margin: 0;
}
.footer-bottom-container p {
  font-size: 14px;
}
.footer-bottom-container .menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
}
.footer-bottom-container .menu li {
  padding: 0;
}
@media (max-width: 767.98px) {
  .footer-bottom-container .menu {
    text-align: center;
  }
}
.footer-bottom-container .menu li {
  display: inline-block;
  margin: 10px 0;
}
@media (max-width: 767.98px) {
  .footer-bottom-container .menu li {
    display: block;
  }
}
.footer-bottom-container .menu li a {
  font-size: 14px;
  color: #003A96;
  text-decoration: none;
}
.footer-bottom-container .menu li a:hover, .footer-bottom-container .menu li a:focus {
  text-decoration: underline;
}

.menu--footer .menu-item.menu-item--expanded {
  position: relative;
}
@media (max-width: 767.98px) {
  .menu--footer .menu-item.menu-item--expanded {
    border-bottom: 1px solid #003A96;
  }
}
.menu--footer .btn-expand {
  display: none;
}
@media (max-width: 767.98px) {
  .menu--footer .btn-expand {
    position: absolute;
    right: 0;
    top: 10px;
    display: inline-block;
    background-color: transparent;
    border: none;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .menu--footer .btn-expand:after {
    content: "\f102";
    font-family: "icons" !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
  }
  .menu--footer .btn-expand.btn-expanded {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
}

.footer-logo-link {
  display: inline-block;
}